@charset "UTF-8";
/*===============================================
members/common/common.css　マイページ内共通
===============================================*/

/*----------------------------------------------
 ログイン
----------------------------------------------*/

.login_box {
  border-radius: 8px;
  border-top: 5px solid #000066;
  border-right: 1px solid #DFDFDF;
  border-left: 1px solid #DFDFDF;
  border-bottom: 6px solid #DFDFDF;
  }
  .login_box_wrap {
    padding: 15px 30px 15px 30px;
    }
    
    .login_box .login_box_wrap .login_form {
      width: 670px;
      margin: 0px auto;
      padding: 10px 0px 0px 0px;
      }
      
      .login_box .login_box_wrap .login_form .login_form_user,
      .login_box .login_box_wrap .login_form .login_form_password {
        float: left;
        width: 240px;
        margin: 0px 5px 0px 0px;
        }
      .login_box .login_box_wrap .login_form .login_form_btn {
        float: left;
        width: 180px;
        }
        
    .login_box .login_box_wrap .login_form_text {
      width: 720px;
      margin: 0px auto;
      padding: 25px 0px 0px 0px;
      }
      .login_box .login_box_wrap .login_form_text .login_form_forget {
        float: left;
        margin: 0px 0px 0px 25px;
        font-size: 12px;
        }
      .login_box .login_box_wrap .login_form_text .login_form_autologin {
        float: right;
        margin-right: 25px;
        }

/*----------------------------------------------
 ソーシャルログイン
----------------------------------------------*/

.sns_box {
  border-radius: 8px;
  border-top: 5px solid #000066;
  border-right: 1px solid #DFDFDF;
  border-left: 1px solid #DFDFDF;
  border-bottom: 6px solid #DFDFDF;
  }
  .sns_box_wrap {
    padding: 15px 30px 15px 30px;
    }
    .sns_login { width: 780px; margin: 5px auto; }
      .sns_login li { width: 240px; margin: 10px; float: left; cursor: pointer; }
        .sns_login li img {
          -webkit-transition: .15s;
             -moz-transition: .15s;
              -ms-transition: .15s;
               -o-transition: .15s;
                  transition: .15s;
        }
        .sns_login li img:hover { opacity: .85; }

/* DJ-3412 */
.sns_buttons {
  margin: auto;
  max-width: 270px;
}

a.sns_button {
  position: relative;
  display: flex;
  align-items: center;
  margin: 15px;
  width: 240px;
  height: 46px;
  border: 1px solid transparent;
  border-radius: 3px;
  box-shadow: 0 0 2px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.24);
  text-decoration: none;
  transform: background-color 400ms;
  cursor: pointer;
}

.sns_button-icon {
  padding: 14px;
  width: 20px;
  height: 20px;
}

.sns_button-text {
  width: 100%;
  padding-left: 10px;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-weight: 500;
}

a.sns_button-google {
  background-color: white;
}

a.sns_button-google:hover {
  background-color: rgba(66, 133, 244, 0.12);
}

a.sns_button-facebook {
  background-color: #3b5997;
}

a.sns_button-facebook:hover {
  background-color: #314c85;
}

a.sns_button-linkedin {
  background-color: #0077b5;
}

a.sns_button-linkedin:hover {
  background-color: #0071ab;
}

a.sns_button-google .sns_button-icon {
	content: url( 'data:image/svg+xml;utf-8,<svg width="18" height="18" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M9 3.48c1.69 0 2.83.73 3.48 1.34l2.54-2.48C13.46.89 11.43 0 9 0 5.48 0 2.44 2.02.96 4.96l2.91 2.26C4.6 5.05 6.62 3.48 9 3.48Z" fill="%23EA4335"/><path fill-rule="evenodd" clip-rule="evenodd" d="M17.64 9.2c0-.74-.06-1.28-.19-1.84H9v3.34h4.96c-.1.83-.64 2.08-1.84 2.92l2.84 2.2c1.7-1.57 2.68-3.88 2.68-6.62Z" fill="%234285F4"/><path fill-rule="evenodd" clip-rule="evenodd" d="M3.88 10.78A5.54 5.54 0 0 1 3.58 9c0-.62.11-1.22.29-1.78L.96 4.96A9.008 9.008 0 0 0 0 9c0 1.45.35 2.82.96 4.04l2.92-2.26Z" fill="%23FBBC05"/><path fill-rule="evenodd" clip-rule="evenodd" d="M9 18c2.43 0 4.47-.8 5.96-2.18l-2.84-2.2c-.76.53-1.78.9-3.12.9-2.38 0-4.4-1.57-5.12-3.74L.97 13.04C2.45 15.98 5.48 18 9 18Z" fill="%2334A853"/></svg>' );
}

a.sns_button-facebook .sns_button-icon {
	content: url( 'data:image/svg+xml;utf-8,<svg width="18" height="18" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M17.007 0H.993A.993.993 0 0 0 0 .993v16.014c0 .548.445.993.993.993h8.621v-6.97H7.27V8.313h2.345V6.31c0-2.325 1.42-3.591 3.494-3.591.994 0 1.848.074 2.096.107v2.43h-1.438c-1.128 0-1.346.536-1.346 1.322v1.735h2.69l-.35 2.716h-2.34V18h4.587a.993.993 0 0 0 .993-.993V.993A.993.993 0 0 0 17.007 0Z" fill="%23fff"/></svg>' );
}

a.sns_button-linkedin .sns_button-icon {
	content: url( 'data:image/svg+xml;utf-8,<svg width="18" height="19" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M2.173 0a2.173 2.173 0 1 1-.003 4.346A2.173 2.173 0 0 1 2.173 0ZM.298 5.992h3.75v12.055H.297V5.992ZM6.315 5.912h3.591V7.56h.051c.5-.947 1.723-1.947 3.546-1.947 3.793 0 4.494 2.496 4.494 5.743v6.611H14.25v-5.862c0-1.398-.025-3.197-1.947-3.197-1.95 0-2.247 1.524-2.247 3.097v5.962H6.315V5.912Z" fill="%23fff"/></svg>' );
}

a.sns_button-google .sns_button-text {
  color: rgba(0,0,0,0.75);
}

a.sns_button-facebook .sns_button-text,
a.sns_button-linkedin .sns_button-text {
  color: white;
}

/*----------------------------------------------
 会員登録
----------------------------------------------*/
/*-------------------- .btn_register_complete 登録完了ボタン --------------------*/
.btn_register_complete {
  margin: auto;
  position: relative;
  line-height: 30px;
  width: 300px;
  height: 64px;
  border-radius: 8px;
  }
  
  .btn_register_complete button {
    display: block;
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    border: none;
    width: 300px;
    height: 64px;
    border-radius: 8px;
    font-weight: bold;
    text-shadow: 0px 1px #283B65;
    -moz-box-shadow: 0px -4px #CB7C00, 0px 2px rgba(00,00,00, .15), inset 0 1px #646DA7;
    -webkit-box-shadow: 0px -4px #CB7C00, 0px 2px rgba(00,00,00, .15), inset 0 1px #646DA7;
    box-shadow: inset 0px -4px #28368F, 0px 2px rgba(00,00,00, .15), inset 0 1px #646DA7;
    background-color: #202A83;
    background-image: -o-linear-gradient(to top, #DEA000, #F9BC1E);
    background-image: -moz-linear-gradient(to top, #DEA000, #F9BC1E);
    background-image: -webkit-linear-gradient(to top, #DEA000, #F9BC1E);
    background-image: linear-gradient(to top, #202a83, #3C51AB);
    cursor: pointer;
    }
  .btn_register_complete .btn_register_complete_arrow {
    position: absolute;
    top: 0;
    right: 0;
    width: 16px;
    vertical-align: middle;
    -moz-box-shadow: inset 0px -4px #CB7C00, inset 0 1px #FFDA7A;
    -webkit-box-shadow: inset 0px -4px #28368F, inset 0 1px #646DA7;
    box-shadow: inset 0 -4px #32E87, inset 0 1px #232E87;
    border-radius: 0px 8px 8px 0px;
    background: -o-linear-gradient(to top, #D99607, #EFAA16);
    background: -moz-linear-gradient(to top, #D99607, #EFAA16);
    background: -webkit-linear-gradient(to top, #D99607, #EFAA16);
    background: linear-gradient(to top, #0B1869, #394DA7);
    text-align: center;
    line-height: 64px;
    }
   .btn_register_complete button:hover {
    background-image: -o-linear-gradient(to top, #ECAA00, #FFC631);
    background-image: -moz-linear-gradient(to top, #ECAA00, #FFC631);
    background-image: -webkit-linear-gradient(to top, #ECAA00, #FFC631);
    background-image: linear-gradient(to top, #202A83, #4057B7);
    }
     .btn_register_complete:hover .btn_register_complete_arrow {
      background-image: -o-linear-gradient(to top, #ECAA00, #FFC631);
      background-image: -moz-linear-gradient(to top, #ECAA00, #FFC631);
      background-image: -webkit-linear-gradient(to top, #ECAA00, #FFC631);
      background-image: linear-gradient(to top, #202A83, #FFC631);
      background: url(../png/common_arrow05.png) no-repeat center center;
      }

.member_regist_box {
  border-radius: 8px;
  border-top: 5px solid #F4B81C;
  border-right: 1px solid #DFDFDF;
  border-left: 1px solid #DFDFDF;
  border-bottom: 6px solid #DFDFDF;
  }
  .member_regist_box .member_regist_box_wrap {
    padding: 15px 30px 15px 30px;
    }
    
    /*-------------------- entry04 オーバーライド --------------------*/
    .member_regist_box .member_regist_box_wrap .entry04 {
      padding: 5px 0px 0px 0px;
      }
      .member_regist_box .entry04 .left {
        width: 49%;
        /*padding: 25px 0px;*/
        border-top: 1px solid #DFDFDF;
  /*border-bottom: 1px solid #DFDFDF;*/
        }
      .member_regist_box .entry04 .right {
        width: 49%;
        }
        
    .member_regist_box .member_regist_box_wrap .member_regist_privacy {
      height: 150px;
      overflow-y: scroll;
      border: 1px dashed #DFDFDF;
      }
      .member_regist_box .member_regist_box_wrap .member_regist_privacy p {
        padding: 10px;
        }
        
/*----------------------------------------------
 パスワード再設定
----------------------------------------------*/

/*-------------------- .table03 オーバーライド --------------------*/
.mypage_table01.table03 {}
  .mypage_table01.table03 th {
    font-weight: bold;
    padding: 4px 16px 4px 0px;
    }
  .mypage_table01.table03 td {
    padding: 4px 0px 4px 16px;
    }


/*----------------------------------------------
  CF-1065 オンラインフェア
----------------------------------------------*/
.cf_participate {
  margin: 30px 10px 40px;
  border: 4px solid #efefef;
  text-align: center;
}

.cf_participate_title {
  margin: 20px;
  font-size: 18px;
  font-weight: bold;
  color: #006;
  text-align: center;
}

.cf_participate_title span {
  display: block;
  margin-bottom: 5px;
  font-size: 16px;
}

.cf_participate_label {
  margin: 0 20px;
  font-size: 16px;
  font-weight: bold;
}

.cf_participate_description{
  padding: 15px 10px 10px;
  text-align: center;
}

.cf_participate_list {
  margin: 20px;
}

.cf_participate_list li {
  margin: 5px 10px;
  text-align: center;
}

.cf_participate_list li span::before {
  content: url(https://www.daijob.com/images/mdj/cfair/cf-icon-check-green.svg);
  display: inline-block;
  position: relative;
  top: 1px;
  padding-right: 7px;
  width: 14px;
  height: 14px;
}

.cf_participate_text {
  padding: 15px 10px 10px;
  background-color: #efefef;
  text-align: center;
}

@media all and (max-width: 768px) {

/*応募ページ*/

.mypage_title {
  border-top: 1px solid #111111;
  margin: 32px 0 0 0;
  padding: 8px 0 8px 0;
}
.mypage_title p {
  font-size: 18px;
  font-weight: bold;
  margin: 8px 0 0 0;
  display: inline-block;
}
.edit_icon {
  background: url(../jpg/common_bg01-2.jpg);
  font-size: 14px !important;
  font-weight: bold;
  color: #ffffff;
  width: 56px;
  height: 32px;
  vertical-align: middle;
  line-height: 32px;
  box-sizing: border-box;
  margin: 0 0 0 0 !important;
}
.edit_icon a {
  color: #ffffff;
  text-decoration: none;
  padding: 0 0 0 10px;
}
#coverletter_btn {
  float: right;
  cursor: pointer;
  display: inline-block;
  padding: 8px 0;
  text-align: center;
  box-sizing: border-box;
  border-radius: 3px;
  border: 2px solid #000066;
  color: #000066;
  text-decoration: none;
  font-weight: bold;
  position: relative;
  width: 200px;
}
#coverletter_btn:before {
  content: "− カバーレターを隠す";
  position: absolute;
  left: 30px;
}
#coverletter_btn.active:before {
  content: "＋ カバーレターを作成する";
  position: absolute;
  left: 15px;
}


@media all and (max-width: 768px) {
.mypage_title { padding: 8px 10px 8px 10px; }
}
/*登録情報*/
.update_input { width: 50%; }
.update_select { width: 30%; }

@media all and (max-width: 768px) {
.update_input { width: 100%; }
.update_select { width: 100%; }
}